!set title=Clc Mental reglas * +
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=12
prevarcnt=11
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem 0,(-1),1,0.1,(-0.1)

val6=$(tmp0)
tmp0=!randint 1, 100

val7=$[rint($(tmp0))]
tmp0=!randint 1, 100

val8=$[rint($(tmp0))]
tmp0=!randitem $val7.$val8,$val7,-$val7,-$val7.$val8

val9=$(tmp0)
tmp0=!randitem 1,2

val10=$[rint($(tmp0))]
val11=\times,+
tmp0=!item $val10 of $val11

val11=$(tmp0)
val12=*,+
tmp0=!item $val10 of $val12

val12=$(tmp0)
tmp0=!randitem $val9$val11$val6,$val6$val11$val9

val13=$(tmp0)
tmp=!translate ";': to $     $ in $val6$val12$val9

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
val14=$(tmp0)
replytype1=numexp
replyname1=Respuesta
replygood1=$[$val14]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular rápidemente 
!insmath $val13
$().
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=13
embedcnt=0
